Version 1.10.14 is available upstream. Please consider updating!
It seems that version 1.10.14 is available upstream, while the latest version in the Gentoo tree is 1.8.160.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
1.8.160 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
1.8.105 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    These packages still lack support for Python 3.10. In general, they did not see any activity recently and either have no maintainer or their respective maintainers did not reply to the bug. Many of them do not have tests enabled or have unresolved test failures. Removal on 2022-12-18. Tracker bug #823185.
    dev-libs/aws-sdk-cpp
    Michał Górny <mgorny@gentoo.org> (2022-11-18 00:00:00 +0000 UTC)

Package Metadata